---

deployment_tmp_directory: /tmp/deployment_artefacts
local_tmp_directory: /tmp/ansible_artefacts

solr_major_version: "{{ solr_version.split('.')[0] }}"

solr_user: solr

solr_master: true
solr_slave: false

_systemd_lib_directory:
  default: /lib/systemd/system
  debian: /lib/systemd/system
  redhat: /usr/lib/systemd/system

systemd_lib_directory: "{{  _systemd_lib_directory[ansible_os_family | lower] |
  default(_systemd_lib_directory['default']) }}"
